/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_39 #myExtraContent4,
#ExtraContentPlusstacks_in_39 #fs {
	display: none;
}


#stacks_in_49 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_81 {
	margin: 10px 50px 0px 50px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_37 #myExtraContent5,
#ExtraContentPlusstacks_in_37 #fs {
	display: none;
}


#stacks_out_47 {
	width: 300px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_57 *,
#adaptiveGridstacks_in_57 *:before,
#adaptiveGridstacks_in_57 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_57 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_57 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_57:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_57 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_57 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_57 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_57 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_57 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_57 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_57 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_57 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_57 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_57 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_57 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_57 .column1 {
		width: 70.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_57 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_57 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_57 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_57 .column2 {
		width: 30.00%;
	}
}






















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_57 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_57 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_57 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_57 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_57 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_57 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_57 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_57 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_57 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_57 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_57 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_57 .column1,
	#adaptiveGridstacks_in_57 .column2,
	#adaptiveGridstacks_in_57 .column3,
	#adaptiveGridstacks_in_57 .column4,
	#adaptiveGridstacks_in_57 .column5,
	#adaptiveGridstacks_in_57 .column6,
	#adaptiveGridstacks_in_57 .column7,
	#adaptiveGridstacks_in_57 .column8,
	#adaptiveGridstacks_in_57 .column9,
	#adaptiveGridstacks_in_57 .column10,
	#adaptiveGridstacks_in_57 .column11,
	#adaptiveGridstacks_in_57 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_57 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_78 {
	margin: 10px 0px 20px 0px;
}

#stacks_out_78 {
	width: 250px;
	margin-left:0;
}

#stacks_in_62 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 40px;
}

#stacks_in_91 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_76 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_77 {
	display:inline-block; width:100%; line-height: 1.050000em;
}

#stacks_in_92 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_93 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_96 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_97 {
	display:inline-block; width:100%; line-height: 1.050000em;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_89_2 #myExtraContent17,
#ExtraContentPlusstacks_in_89_2 #fs {
	display: none;
}

